package com.bonus.canteen.core.menu.dto;

public class MenuUpdateDishesModel {
   private Long id;
   private Long dishesId;

   public Long getId() {
      return this.id;
   }

   public Long getDishesId() {
      return this.dishesId;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }
}
